Subject: Re: [lojban] Not a troll, just a silly post [Was Re: Enemy & Re: No number base]

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 May 2001 15:01:53 -0700

On Wed, May 30, 2001 at 03:58:54PM -0600, Jay Kominek wrote:
> <imo>The two phrases are broken English. You cannot convey the same
> meaning in grammatical Lojban, because the nongrammaticity of the English
> is the whole point. I mean, you are laughing at the poor Japanese->English
> translator who produced the sentence, right? (I don't see anything else
> funny about the sentences.)</imo>

True. Very true.

But you could recreat them with _un_gramattical lojban. 8)

Hey, Jay, how's the dictionary coming?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/